"account-creation-logging-in" = "Sedang log masuk...";
"diff-single-line-format" = "Baris %1$d";
"button-report-a-bug" = "Laporkan pepijat";
"saved-title" = "Disimpan";
"appearance-settings-set-automatic-table-opening" = "Tetapan Jadual";
"welcome-languages-search-title" = "Cari dalam lebih 300 bahasa";
"icon-shortcut-random-title" = "Rencana sembarang";
"explore-feed-preferences-show-news-title" = "Tunjukkan kad Dalam berita";
"forgot-password-title" = "Set semula kata laluan";
"chinese-variants-alert-body" = "Aplikasi Wikipedia kini menyokong kelainan bahasa Cina berikut sebagai bahasa utama atau sekunder di dalam aplikasi, membuatkannya senang untuk baca, cari dan sunting dalam kelainan yang anda lebih suka:\n\n\U7b80\U4f53 Cina, Ringkas (zh-hans)\n\U9999\U6e2f\U7e41\U9ad4 Hong Kong Tradisional (zh-hk)\n\U6fb3\U9580\U7e41\U9ad4 Makau Tradisional (zh-mo)\n\U5927\U9a6c\U7b80\U4f53 Malaysia Ringkas (zh-my)\n\U65b0\U52a0\U5761\U7b80\U4f53 Singapura Ringkas (zh-sg)\n\U81fa\U7063\U6b63\U9ad4 Taiwan Tradisional (zh-tw)";
"original-tab-button-popover-description" = "Ketik pada 'W' untuk kembali ke tab yang anda bermula";
"reading-lists-list-not-synced-limit-exceeded" = "Senarai tidak disegerakkan, had melebihi";
"places-enable-location-action-button-title" = "Dayakan lokasi";
"edit-summary-add-summary-text" = "Tambah ringkasan suntingan";
"empty-insert-media-title" = "Pilih fail dari Wikimedia Commons";
"places-filter-top-articles-count" = "%1$d|%1$d rencana|%1$d rencana";
"insert-action-title" = "Sisipkan";
"dim-images" = "Samarkan imej";
"aaald-article-insert-last-updated" = "Kemaskini terakhir";
"diff-compare-title" = "Bandingkan Semakan";
"reference-title" = "Referensi %1$@";
"button-read-now" = "Baca sekarang";
"share-message-format" = "\U201c%1$@\U201d %2$@";
"description-welcome-descriptions-title" = "Huraian rencana";
"page-history-compare-title" = "Bandingkan";
"description-help-wikidata-guide" = "Panduan Wikidata untuk menulis penerangan";
"reading-list-sync-enable-subtitle" = "Rencana yang disimpan dan senarai bacaan anda kini boleh disimpan ke akaun Wikipedia anda dan disegerakkan merentas aplikasi Wikipedia.";
"diff-context-lines-collapsed-button-title" = "Tunjukkan";
"explore-feed-preferences-turn-off-explore-tab-message" = "Tab Jelajah boleh dihidupkan semula dalam tetapan suapan Jelajah";
"field-username-title" = "Nama pengguna";
"potd-empty-error-description" = "Gagal untuk menerima gambar pilihan pada %1$@";
"action-share" = "Kongsi";
"insert-media-image-position-setting-left" = "Kiri";
"two-factor-login-continue" = "Teruskan log masuk";
"aaald-error-subitle" = "Langsegar untuk cuba lagi";
"nearby-distance-label-miles" = "%1$@ batu";
"settings-storage-and-syncing-erase-saved-articles-footer-text" = "Memadamkan rencana anda yang disimpan akan mengeluarkannya dari akaun pengguna anda jika anda menghidupkan penyegerakan serta dari peranti ini.\n\nMenghapus rencana tersimpan anda akan membebaskan sekitar %1$@ ruang.";
"aaald-new-news-reference-title" = "Berita";
"about-translators-details" = "Aplikasi ini diterjemahkan oleh para penterjemah sukarela di %1$@";
"diff-paragraph-moved-format" = "Perenggan dipindahkan %1$@ %2$@";
"share-on-twitter-sign-off" = "melalui @Wikipedia";
"continue-reading-empty-description" = "Jelajahi Wikipedia untuk lebih banyak rencana yang ingin dibaca";
"notifications-center-onboarding-modal-continue-action" = "Teruskan";
"action-update" = "Kemaskini";
"notifications-center-status-read" = "Baca";
"settings-title" = "Tetapan";
"diff-paragraph-moved" = "Perenggan dipindahkan";
"project-name-wikibooks" = "Wikibuku";
"notifications-center-type-item-description-welcome-verbose" = "Pesanan selamat datang";
"empty-no-reading-lists-title" = "Atur rencana yang disimpan dengan senarai bacaan";
"settings-search-footer-text" = "Tetapkan apl untuk dibuka ke tab Carian dan bukannya tab Jelajah";
"empty-no-history-message" = "Menjejaki apa yang anda telah membaca di sini";
"settings-storage-and-syncing-show-default-reading-list-title" = "Tunjukkan Senarai bacaan tersimpan";
"insert-link-title" = "Sisip pautan";
"history-clear-all" = "Padamkan";
"app-store-subtitle" = "Ensiklopedia bebas";
"project-name-wikisource" = "Wikisumber";
"aaald-added-text-description-2" = "%1$@ ditambah";
"settings-notifications-system-turn-on" = "Aktifkan Notis";
"places-filter-button-title" = "Penapis";
"nearby-distance-label-feet" = "%1$@ kaki";
"notifications-center-filters-types-item-title-all" = "Semua jenis";
"explore-main-page-description" = "Halaman utama projek-projek Wikimedia";
"description-welcome-concise-title" = "Pastikan ia pendek";
"edit-minor-learn-more-text" = "Ketahui lebih lanjut mengenai suntingan kecil";
"welcome-exploration-on-this-day-description" = "Perjalanan kembali ke masa untuk mempelajari apa yang berlaku hari ini dalam sejarah";
"description-welcome-descriptions-sub-title" = "Meringkaskan rencana untuk membantu pembaca memahami subjek dengan pantas";
"article-deleted-accessibility-notification" = "%1$d|rencana|rencana dipadamkan";
"edit-indent-accessibility-label" = "Inden baris semasa";
"edit-reference-remove-accessibility-label" = "Buang sintaks rujukan";
"about-libraries" = "Perpustakaan yang digunakan";
"edit-menu-item" = "Sunting";
"wikitext-preview-save-changes-title" = "Simpan perubahan";
"notifications-center-more-action-accessibility-label" = "Lebih";
"insert-media-caption-title" = "Sari kata";
"explore-random-article-sub-heading-from-language-wikipedia" = "Dari Wikipedia %1$@";
"empty-no-search-results-message" = "Tiada hasil carian";
"insert-media-image-size-setting-custom" = "Tersuai";
"languages-wikipedia" = "Bahasa Wikipedia";
"edit-italic-remove-accessibility-label" = "Buang pemformatan italik";
"reading-list-with-provided-name-not-found" = "Senarai bacaan dengan nama \U201c%1$@\U201d tidak dijumpai. Sila pastikan anda mempunyai nama yang betul.";
"settings-clear-cache" = "Padamkan data dalam cache";
"notifications-center-project-filters-accessibility-label" = "Penapis Projek";
"share-social-mention-format" = "\U201c%1$@\U201d melalui @Wikipedia: %2$@";
"icon-shortcut-nearby-title" = "Rencana berdekatan";
"explore-enable-location-title" = "Jelajahi artikel berhampiran lokasi semasa anda";
"explore-most-read-more-list-title-for-date" = "Teratas pada %1$@";
"talk-page-add-discussion-accessibility-label" = "Tambah perbincangan";
"explore-feed-preferences-continue-reading-description" = "Pautan cepat kembali membaca rencana terbuka";
"action-find-in-page" = "Cari dalam laman";
"no-email-account-alert" = "Sila setup akaun e-mel pada peranti anda dan cuba lagi.";
"search-recent-title" = "Carian terkini";
"appearance-settings-image-dimming-footer" = "Kurangkan kelegapan imej pada tema gelap dan hitam";
"on-this-day-detail-header-date-range" = "dari %1$@ - %2$@";
"article-delete" = "Hapuskan";
"search-recent-clear-confirmation-heading" = "Hapuskan semua carian terkini?";
"table-of-contents-close-accessibility-hint" = "Tutup";
"search-field-placeholder-text" = "Cari dalam Wikipedia";
"diff-multi-line-format" = "Baris %1$d - %2$d";
"reading-list-list-limit-exceeded-message" = "Senarai bacaan dan rencana yang disimpan untuknya tidak akan diselaraskan, sila tolakkan jumlah senarai anda hingga %1$d untuk menyambung semula penyegerakan senarai ini.";
"insert-media-image-preview-more-information-action-title" = "Maklumat lanjut";
"empty-no-reading-lists-message" = "Buat senarai tempat untuk pergi ke, topik kegemaran dan banyak lagi";
"reading-list-unable-to-add-entry" = "Ralat yang tidak dijangka berlaku semasa menambah entri ke senarai bacaan anda. Sila cuba sebentar lagi.";
"wikitext-upload-save-sign-in" = "Log masuk";
"share-a-fact-made-with" = "Dibuat dengan aplikasi Wikipedia";
"account-creation-log-in" = "Log masuk.";
"description-add-title" = "Tambah penerangan";
"find-previous-button-accessibility" = "Hasil carian sebelumnya";
"main-menu-about" = "Mengenai aplikasi ini";
"description-help-about-title" = "Perihal";
"diff-compare-header-to-info-heading" = "Kepada:";
"diff-single-header-editor-number-edits-format" = "%1$d|%1$d suntingan";
"insert-media-media-settings-title" = "Tetapan media";
"places-search-top-articles" = "Semua rencana teratas";
"places-search-did-you-mean" = "Maksud anda %1$@?";
"action-saved-accessibility" = "Tersimpan. Giatkan untuk nyahsimpan.";
"aaald-new-discussion" = "Perbincangan baru";
"field-alert-username-unavailable" = "Nama pengguna tidak tersedia";
"wikitext-preview-link-not-found-preview-description" = "Wikipedia tidak mempunyai rencana dengan nama yang tepat";
"reading-lists-article-not-synced" = "Tidak disegerakkan";
"empty-no-feed-action-message" = "Anda masih boleh membaca laman tersimpan";
"image-gallery-unknown-owner" = "Pengarang tidak dikenali.";
"explore-feed-preferences-card-hidden-title" = "Kad disembunyikan";
"replace-button-accessibility" = "Lakukan %1$@.";
"about-content-license-details-share-alike-license" = "Lesen Atribusi-BerbagiSerupa Creative Commons";
"reading-list-sync-enable-title" = "Hidupkan penyegerakan senarai bacaan?";
"explore-feed-preferences-show-randomizer-title" = "Tunjukkan kad Rencana sembarang";
"explore-feed-preferences-potd-description" = "Imej pilihan harian dari Commons";
"relative-date-hours-abbreviated" = "%1$dj";
"action-add-to-reading-list-short" = "Tambahkan kepada senarai";
"project-name-wikiversity" = "Wikiversiti";
"notifications-center-go-to-article" = "Rencana";
"account-creation-create-account" = "Wujudkan akaun anda";
"places-search-articles-that-match" = "%1$@ yang hampir sama \U201c%2$@\U201d";
"explore-feed-preferences-featured-article-description" = "Rencana pilihan harian di Wikipedia";
"edit-link-title" = "Sunting pautan";
"action-unsave" = "Nyahsimpan";
"aaald-revision-by-anonymous" = "Suntingan oleh pengguna awanama";
"two-factor-login-title" = "Log masuk ke akaun anda";
"explore-randomizer" = "Rencana sembarang";
"reading-list-login-or-create-account-button-title" = "Log masuk atau buka akaun";
"notifications-center-status-all-notifications" = "Semua pemberitahuan";
"chinese-variants-alert-title" = "Kemaskini sokongan varian bahasa Cina";
"logged-out-log-back-in-button-title" = "Log masuk semula ke akaun anda";
"page-history-revision-author-accessibility-label" = "Pengarang: %1$@";
"variants-alert-preferences-button" = "Semak keutamaan anda";
"explore-feed-preferences-show-places-footer-text" = "Mematikan kad Tempat akan mematikan kad dalam semua bahasa yang tersedia.";
"page-protected-can-not-edit" = "Anda tidak mempunyai izin untuk menyunting laman ini";
"diff-single-header-subtitle-bytes-added" = "%1$d|%1$d bait ditambah";
"explore-feed-preferences-on-this-day-description" = "Peristiwa dalam sejarah pada hari ini";
"search-did-you-mean" = "Maksud anda, %1$@?";
"settings-clear-cache-are-you-sure-message" = "Mengosongkan data cache akan membebaskan kira-kira %1$@ ruang. Ia tidak akan memadamkan halaman anda disimpan.";
"reading-list-add-hint-title" = "Tambahkan \U201c%1$@\U201d ke senarai bacaan?";
"about-content-license" = "Lesen kandungan";
"about-libraries-licenses-title" = "Kami menyukai perisian sumber terbuka %1$@";
"settings-storage-and-syncing-erase-saved-articles-title" = "Padam rencana tersimpan";
"app-store-release-notes" = "Sepenuhnya disesuaikan dan mudah dibaca meneroka suapan. Penyetempatan, penambahbaikan prestasi dan pembetulan pepijat.";
"article-share" = "Kongsi";
"variants-alert-dismiss-button" = "Tidak perlu";
"article-languages-filter-placeholder" = "Cari bahasa";
"description-help-about-wikidata" = "Tentang Wikidata";
"description-published-button-title" = "Siap";
"edit-signature-remove-accessibility-label" = "Buang sintaks tandatangan";
"share-social-format" = "\U201c%1$@\U201d melalui Wikipedia: %2$@";
"talk-page-link-user-action-sheet-title" = "Laman pengguna";
"forgot-password-username-or-email-title" = "Atau";
"search-button-accessibility-label" = "Cari dalam Wikipedia";
"empty-no-other-article-languages-message" = "Rencana ini belum ditulis dalam sebarang bahasa lain";
"app-store-short-description" = "Muat turun aplikasi Wikipedia untuk meneroka tempat berhampiran anda, menyegerakkan rencana untuk membaca di luar talian dan menyesuaikan pengalaman membaca anda.";
"about-repositories-app-source-license" = "Kod sumber tersedia di bawah %1$@.";
"theme-default-display-name" = "Asali";
"new-password-instructions" = "Anda log masuk dengan kata laluan sementara. Untuk menyelesaikan log masuk dengan menetapkan kata laluan baru di sini.";
"about-content-license-details" = "Kecuali ditentukan lain, kandungan tersedia di bawah %1$@.";
"account-creation-saving" = "Menyimpan...";
"diff-thanks-send-title" = "Beri 'Terima kasih' awamnya";
"share-default-format" = "\U201c%1$@\U201d dari \U201c%2$@\U201d: %3$@";
"home-title" = "Jelajah";
"explore-feed-preferences-turn-off-feed-disclosure" = "Mematikan tab Jelajahi akan menggantikan tab Jelajahi dengan tab Tetapan.";
"explore-feed-preferences-turn-off-explore-feed-alert-title" = "Matikan suapan Jelajah?";
"explore-feed-preferences-turn-off-explore-feed-alert-message" = "Menyembunyikan semua kad Teroka akan mematikan tab Jelajahi dan menggantikannya dengan tab Tetapan";
"reading-list-sync-enabled-panel-message" = "Penyegerakan senarai bacaan didayakan untuk akaun ini. Untuk menghentikan penyegerakan, anda boleh mematikan penyegerakan untuk akaun ini dengan mengemas kini tetapan anda.";
"explore-feed-preferences-additional-languages-footer-text" = "Bahasa tambahan boleh ditambah di halaman tetapan 'Bahasa saya'.";
"wikitext-upload-captcha-error" = "Ralat pengesahan CAPTCHA.";
"import-shared-reading-list-default-title" = "Senarai Bacaan Saya";
"article-save-error-not-enough-space" = "Anda tidak mempunyai ruang yang cukup pada peranti anda untuk menyimpan rencana ini";
"explore-featured-article-sub-heading-from-wikipedia" = "Dari Wikipedia";
"wikitext-upload-save-terms-and-licenses" = "Dengan menyimpan perubahan, anda setujui kepada %1$@Syarat-Syarat Penggunaan%2$@, dan bersetuju, tanpa kebolehan menarik balik, untuk melepaskan sumbangan anda di bawah Lesen %3$@CC BY-SA 3.0%4$@ serta %5$@GFDL%6$@. Anda bersetuju bahawa sebuah pautan hiper atau URL ialah pengiktirafan yang memadai di bawah lesen Creative Commons.";
"insert-media-title" = "Sisipkan media";
"navbar-title-mode-edit-wikitext-preview" = "Pralihat";
"cancel" = "Batalkan";
"field-captcha-placeholder" = "Teks CAPTCHA";
"field-alert-password-confirm-mismatch" = "Kata laluan tidak sepadan";
"on-this-day-footer" = "Lebih banyak peristiwa bersejarah pada hari ini";
"about-send-feedback" = "Hantar maklum balas aplikasi";
"field-alert-token-invalid" = "Kod tidak sah";
"settings-help-and-feedback" = "Bantuan dan maklum balas";
"aaald-new-journal-reference-title" = "Jurnal";
"welcome-notifications-tell-me-more-creation" = "Pemberitahuan dicipta dan dihantar pada peranti anda dengan aplikasi, bukan dari pelayan kami (atau pihak ketiga).";
"number-billions" = "%1$@ bilion";
"reading-themes-controls-accessibility-text-size-slider" = "Slider saiz teks";
"settings-support" = "Sokonglah Wikipedia";
"appearance-settings-reading-themes" = "Tema bacaan";
"edit-link-remove-accessibility-label" = "Buang sintaks pautan";
"on-this-day-no-internet-error" = "Tiada data tersedia";
"account-creation-passwords-mismatched" = "Kata laluan tidak sepadan.";
"settings-storage-and-syncing-enable-sync-title" = "Penyegerakan rencana tersimpan dan senarai";
"reading-list-keep-subtitle" = "Terdapat rencana yang diselaraskan ke akaun Wikipedia anda. Adakah anda ingin menyimpannya pada peranti ini selepas anda log keluar?";
"places-location-enabled" = "Lokasi didayakan";
"main-menu-account-title-logged-in" = "Anda telah log masuk sebagai %1$@";
"edit-text-style-accessibility-label" = "Paparkan menu gaya teks";
"description-edit-pencil-title" = "Sunting huraian rencana";
"edit-summary-placeholder-text" = "Bagaimana anda memperbaiki rencana ini?";
"notifications-center-type-item-description-notice" = "Pemberitahuan";
"main-menu-rate-app" = "Beri nilai aplikasi";
"explore-feed-preferences-show-continue-reading-title" = "Tunjukkan kad Teruskan membaca";
"button-ok" = "OK";
"description-edit-length-warning" = "%1$@ / %2$@";
"explore-nearby-sub-heading-your-location" = "Lokasi anda";
"insert-media-image-position-setting-right" = "Kanan";
"button-save-for-later" = "Simpan untuk nanti";
"action-previous-revision-accessibility" = "Semakan Sebelumnya";
"replace-infolabel-method-replace-all" = "Ganti semua";
"account-creation-missing-fields" = "Anda mesti menaipkan nama pengguna, kata laluan dan sekali lagi kata laluan untuk pengesahan untuk membuka akaun.";
"settings-clear-cache-are-you-sure-title" = "Padamkan data dalam cache?";
"account-creation-captcha-title" = "Pemeriksaan keselamatan CAPTCHA";
"edit-ordered-list-accessibility-label" = "Buat senarai yang diperintahkan baris semasa";
"aaald-multiple-changes-description" = "Pelbagai perubahan dilakukan";
"explore-feed-preferences-global-cards-subtitle" = "Bukan bahasa khusus";
"edit-text-size-table-view-title" = "Saiz teks";
"reading-list-limit-hit-for-unsorted-articles-title" = "Had untuk rencana yang tidak disortir";
"explore-feed-preferences-feed-card-visibility-all-languages-off" = "Tutup";
"languages-settings-title" = "Bahasa";
"notifications-center-subheader-welcome" = "Selamat datang!";
"back-button-accessibility-label" = "Kembali";
"reading-list-limit-hit-for-unsorted-articles-subtitle" = "Terdapat had 5000 rencana tak disortir. Sila sortir rencana anda yang ada dalam senarai untuk meneruskan penyegerakan rencana yang tidak disortir.";
"page-history-user-edits" = "suntingan pengguna";
"explore-feed-preferences-explore-tab" = "Tab Jelajah";
"explore-main-page-heading" = "Hari ini di Wikipedia";
"reading-lists-large-sync-completed" = "%1$d|%1$d rencana|%1$d rencana dan %2$d|%2$d senarai bacaan|%2$d senarai bacaan disegerakkan daripada akaun anda";
"explore-feed-preferences-feed-card-visibility-global-cards-on" = "Buka";
"reading-list-unable-to-remove-entry" = "Ralat yang tidak dijangka berlaku semasa mengeluarkan entri dari senarai bacaan anda. Sila cuba sebentar lagi.";
"project-name-wikiquote" = "Wikipetikan";
"reading-list-entry-limit-exceeded-message" = "Sila menurunkan jumlah rencana anda dalam senarai ini hingga %1$d untuk menyambung semula penyegerakan semua rencana dalam senarai ini.";
"share-building" = "Membina kad Kongsi-fakta...";
"explore-feed-language-settings" = "Tetapan bahasa suapan Jelajahi";
"reading-themes-controls-accessibility-dark-theme-button" = "Tema gelap";
"reading-lists-article-added-confirmation" = "Rencana ditambah ke \U201c%1$@\U201d";
"aaald-revision-userInfo" = "Suntingan oleh %1$@ (%2$@ suntingan)";
"reading-lists-article-queued-to-be-downloaded" = "Rencana yang dihantarkan dimuat turun";
"appearance-settings-expand-tables-footer" = "Tetapkan semua jadual dalam semua rencana untuk dibuka secara lalai, termasuk Fakta pantas, Rujukan, Nota dan Pautan luar.";
"relative-date-minutes-ago-abbreviated" = "%1$dm lalu";
"notifications-center-filters-read-status-item-title-all" = "Semua";
"reading-lists-article-not-synced-list-limit-exceeded" = "Had senarai melebihi, tidak dapat menyegerakkan rencana";
"notifications-center-mark-as-unread" = "Tanda sebagai Awabaca";
"icon-shortcut-search-title" = "Cari dalam Wikipedia";
"places-accessibility-show-more" = "Menunjukkan lebih banyak rencana";
"account-talk-preferences-title" = "Keutamaan laman perbincangan";
"insert-media-uploaded-image-title" = "Imej yang dimuat naik";
"insert-media-image-type-setting-basic" = "Asas";
"places-unknown-distance" = "jarak tidak diketahui";
"settings-language-bar" = "Tampilkan bahasa pada carian";
"login-join-wikipedia" = "Sertai Wikipedia";
"relative-date-months-ago" = "%1$d|0=Bulan ini|1=Bulan lepas|%1$d bulan yang lalu";
"two-factor-login-instructions" = "Sila masukkan kod pengesahan dua faktor";
"edit-underline-accessibility-label" = "Tambah garis bawah";
"no-internet-connection-article-reload" = "Versi baru rencana ini mungkin tersedia, tetapi tidak boleh dimuatkan tanpa sambungan ke internet";
"article-languages-others" = "Bahasa lain";
"description-edit-warning" = "Cuba simpan deskripsi ringkas supaya pengguna dapat memahami subjek rencana sekilas";
"share-email-format" = "\U201c%1$@\U201d\n\ndari \U201c%2$@\U201d\n\n%3$@";
"notifications-center-onboarding-panel-secondary-button" = "Tidak perlu";
"aaald-deleted-text-description-2" = "%1$@ dipadamkan";
"add-articles-to-reading-list" = "Tambahkan %1$d|%1$d rencana|%1$d rencana ke senarai bacaan";
"account-creation-have-account" = "Sudah mempunyai akaun? %1$@";
"home-button-history-accessibility-label" = "Wikipedia, kembali ke Sejarah";
"places-search-saved-articles" = "Semua rencana tersimpan";
"explore-feed-preferences-hide-card-action-title" = "Sembunyikan kad ini";
"theme-light-display-name" = "Terang";
"welcome-intro-free-encyclopedia-more-about" = "Mengenai Wikipedia";
"explore-feed-preferences-show-top-read-title" = "Tunjukkan kad Bacaan teratas";
"on-this-day-detail-header-title" = "%1$d|%1$d peristiwa sejarah|%1$d peristiwa sejarah";
"explore-most-read-footer" = "Semua rencana bacaan teratas";
"description-help-more-info-title" = "Maklumat lanjut";
"places-accessibility-recenter-map-on-user-location" = "Pusatkan ulang lokasi anda";
"notifications-center-type-title-thanks" = "Terima kasih";
"edit-strikethrough-accessibility-label" = "Tambah strikethrough";
"about-testers-details" = "QA diuji oleh %1$@";
"find-replace-header-close-accessibility" = "Tutup cari dan ganti";
"notifications-center-go-to-article-talk-format" = "Laman perbincangan %1$@";
"notifications-push-fallback-body-text" = "Kegiatan baru di Wikipedia";
"about-wikimedia-foundation" = "Yayasan Wikimedia";
"reading-list-new-list-description-placeholder" = "penerangan pendek pilihan";
"two-factor-login-with-regular-code" = "Gunakan kod pengesahan";
"aaald-many-sections-description" = "dalam keratan-keratan %1$d";
"button-skip" = "Langkau";
"notifications-center-subheader-thanks" = "Terima kasih";
"table-of-contents-heading" = "Kandungan";
"settings-storage-and-syncing-server-sync-title" = "Kemas kini senarai bacaan yang diselaraskan";
"action-save" = "Simpan";
"diff-thanks-login-title" = "Log masuk untuk hantar ucapan 'Terima kasih'";
"settings-primary-language" = "Utama";
"talk-page-reply-title" = "Balas";
"diff-thanks-anonymous-no-thanks" = "Pengguna awanama tidak dapat dihantar ucapan terima kasih";
"reading-lists-sync-error-no-internet-connection" = "Penyegerakan akan disambung semula apabila sambungan internet tersedia";
"edit-summary-learn-more-text" = "Ketahui lebih lanjut";
"aaald-article-description-updated-description" = "Pemerihalan rencana terkemaskini";
"number-thousands" = "%1$@ ribu";
"edit-direction-left-accessibility-label" = "Gerakkan kursor ke kiri";
"main-menu-terms-of-use" = "Syarat-syarat Penggunaan";
"aaald-article-insert-read-more" = "Baca kemaskinian lebih";
"settings-clear-cache-cancel" = "Batalkan";
"description-help-tips-example-title-one" = "lukisan oleh Leonardo Da Vinci";
"home-reading-list-prompt" = "Rencana yang disimpan anda kini boleh diaturkan dalam senarai bacaan dan disegerakkan merentas peranti. Log masuk untuk membolehkan senarai bacaan anda disimpan ke pilihan pengguna anda.";
"sort-by-title-action" = "Tajuk";
"description-published-footer" = "Anda juga boleh menyunting rencana dalam aplikasi ini. Cuba tentukan kesalahan taip dan kalimat kecil dengan mengklik ikon pensel lain kali";
"compass-direction" = "pada pukul %1$@ tepat";
"appearance-settings-expand-tables" = "Kembangkan jadual";
"insert-media-image-type-settings-title" = "Jenis gambar";
"article-languages-yours" = "Bahasa anda";
"reading-list-new-list-name-placeholder" = "tajuk senarai bacaan";
"reading-list-keep-title" = "Simpan rencana yang disimpan pada peranti?";
"explore-random-article-heading" = "Rencana sembarang";
"edit-subscript-accessibility-label" = "Tambah pemformatan subskrip";
"notifications-center-title" = "Pemberitahuan";
"explore-feed-preferences-customize-explore-feed-action-title" = "Peribadikan suapan Jelajah";
"settings-storage-and-syncing-title" = "Penyimpanan dan penyegerakan rencana";
"diff-paragraph-moved-distance-line" = "%1$d|%1$d baris|%1$d baris";
"notifications-center-feed-news-notification-button-text" = "Hidupkan pemberitahuan";
"reading-lists-default-list-title" = "Disimpan";
"action-unsaved-accessibility-notification" = "Rencana ternyahsimpan";
"about-testers" = "Penguji";
"appearance-settings-text-sizing-example-text" = "Seret gelangsar untuk mengubah ukuran teks rencana. Gunakan saiz teks sistem anda untuk mengubah saiz kawasan teks lain dalam aplikasi.";
"aaald-new-talk-topic-description-format" = "%1$@ tentang rencana ini";
"new-password-title" = "Tetapkan kata laluan anda";
"explore-because-you-read-footer" = "Rencana berkaitan tambahan";
"explore-feed-preferences-turn-on-explore-feed-alert-message" = "Dengan memilih untuk menunjukkan kad suapan Jelajah anda menghidupkan tab Jelajah";
"notifications-center-inbox-title" = "Projek";
"action-redo" = "Buat semula";
"main-menu-zero-faq" = "Soalan Lazim Wikipedia Zero";
"diff-single-intro-title" = "Pengenalan";
"edit-published-subtitle" = "Anda hanya membuat Wikipedia lebih baik untuk semua orang";
"move-articles-to-reading-list" = "Pindahkan %1$d|%1$d rencana|%1$d rencana ke daftar bacaan";
"explore-feed-preferences-related-pages-description" = "Cadangan berdasarkan sejarah bacaan";
"replace-textfield-placeholder" = "Ganti dengan...";
"about-places-maps-license" = "Lesen peta tempat";
"edit-template-remove-accessibility-label" = "Buang sintaks templat";
"explore-most-read-sub-heading-on-wikipedia" = "Di Wikipedia";
"action-replace-all" = "Ganti semua";
"aaald-view-full-history-button" = "Lihat sejarah penuh rencana";
"edit-increase-indent-depth-accessibility-label" = "Meningkatkan kedalaman inden";
"reading-list-exists-with-same-name" = "Nama senarai bacaan sudah digunakan";
"welcome-exploration-explore-feed-description" = "Bacaan yang disyorkan dan rencana harian dari komuniti kami";
"welcome-intro-free-encyclopedia-description" = "Wikipedia ditulis secara sukarela oleh sukarelawan dan terdiri daripada lebih 40 juta rencana dalam lebih 300 bahasa.";
"diff-thanks-sent-cannot-unsend" = "Ucapan terima kasih tidak boleh dinyahhantar";
"account-talk-page-title" = "Laman perbincangan anda";
"reading-list-add-saved-title" = "Rencana yang disimpan dijumpai";
"aaald-new-news-reference-retrieved-date" = "Dicapai %1$@";
"main-menu-account-logout-cancel" = "Batalkan";
"welcome-languages-add-button" = "Tambahkan bahasa lain";
"preference-title-eventlogging-opt-in" = "Kirim laporan penggunaan";
"description-help-tips-description" = "Huraian ideal harus muat pada satu baris, dan antara dua hingga dua belas perkataan panjang. Huraian tidak ditulis dalam huruf besar kecuali perkataan pertamanya ialah kata nama khas.";
"welcome-notifications-tell-me-more-storage" = "Pilihan pemberitahuan disimpan pada peranti dan tidak berdasarkan kepada maklumat peribadi atau aktiviti.";
"action-discard-edits" = "Buang suntingan";
"explore-most-read-sub-heading-on-language-wikipedia" = "Di Wikipedia %1$@";
"settings-appearance" = "Keutamaan membaca";
"notifications-center-onboarding-modal-filters-title" = "Penapis";
"description-welcome-start-editing-button" = "Mula suntingan";
"more-languages-tooltip-title" = "Tambahkan bahasa";
"replace-infolabel-method-replace" = "Ganti";
"featured-widget-from-wikipedia" = "Daripada Wikipedia";
"share-open-in-maps" = "Buka dalam aplikasi Peta (Maps)";
"project-name-wikinews" = "Wikiberita";
"search-clear-title" = "Padamkan";
"login-forgot-password" = "Lupa kata laluan anda?";
"edit-bold-remove-accessibility-label" = "Buang pemformatan tebal";
"places-filter-top-articles" = "Bacaan teratas";
"field-email-title" = "E-mel";
"edit-signature-accessibility-label" = "Tambah sintaks tandatangan";
"login-no-account" = "Belum mempunyai akaun? %1$@";
"edit-ordered-list-remove-accessibility-label" = "Buang senarai pesanan dari baris semasa";
"aaald-new-book-reference-title" = "Buku";
"in-the-news-title" = "Berita terkini";
"find-textfield-accessibility" = "Cari";
"home-themes-prompt" = "Sesuaikan pilihan bacaan anda termasuk saiz teks dan tema dari bar alat rencana atau dalam tetapan pengguna anda untuk pengalaman membaca yang lebih selesa.";
"reading-list-api-error-entry-limit" = "Entri ini tidak disegerakkan kerana anda telah mencapai had untuk bilangan penyertaan dalam senarai ini.";
"action-read" = "Baca";
"welcome-languages-add-or-edit-button" = "Tambah atau sunting bahasa pilihan";
"settings-storage-and-syncing-enable-sync-footer-text" = "Benarkan Wikimedia menyimpan rencana dan senarai bacaan anda yang disimpan ke keutamaan pengguna anda apabila anda log masuk dan penyegerakan.";
"notifications-center-go-to-user-page" = "Laman pengguna %1$@";
"notifications-center-type-title-login-attempts" = "Cubaan log masuk";
"talk-page-discussion-read-accessibility-label" = "Baca";
"reading-list-add-saved-button-title" = "Ya, tambahkan ke senarai bacaan saya";
"main-menu-nearby" = "Berdekatan";
"edit-comment-remove-accessibility-label" = "Buang sintaks komen";
"theme-black-display-name" = "Hitam";
"forgot-password-email-sent" = "E-mel dengan arahan set semula kata laluan telah dihantar";
"home-nearby-location-footer" = "Lainnya berhampiran %1$@";
"explore-feed-preferences-show-on-this-day-footer-text" = "Mematikan kad Pada hari ini akan mematikan kad dalam semua bahasa yang tersedia.";
"description-published-subtitle" = "Anda hanya membuat Wikipedia lebih baik untuk semua orang";
"announcements-dismiss" = "Singkir";
"share-article-name-on-wikipedia" = "\"%1$@\" di @Wikipedia:";
"explore-feed-preferences-feed-card-visibility-languages-count" = "Dalam %1$d";
"places-search-suggested-searches-header" = "Cadangan carian";
"login-title" = "Log masuk ke akaun anda";
"empty-no-saved-pages-in-reading-list-message" = "Simpan halaman ke senarai ini untuk melihatnya muncul di sini";
"more-languages-tooltip-description" = "Cari Wikipedia dalam lebih 300 bahasa";
"reading-list-login-button-title" = "Log masuk untuk menyegerakkan rencana anda yang disimpan";
"history-clear-cancel" = "Batalkan";
"page-history-revision-minor-edit-accessibility-label" = "Suntingan kecil";
"action-saved" = "Tersimpan";
"about-wikipedia" = "Wikipedia";
"relative-date-seconds-abbreviated" = "%1$ds";
"theme-sepia-display-name" = "Sepia";
"action-move-to-reading-list" = "Pindahkan ke senarai bacaan";
"explore-feed-preferences-global-cards-title" = "Kad global";
"explore-most-read-generic-heading" = "Bacaan teratas";
"reading-list-entry-limit-exceeded-title" = "Anda telah melebihi had %1$d|%1$d rencana|%1$d rencana bagi setiap akaun.";
"description-edit-learn-more" = "Ketahui lebih lanjut";
"edit-summary-choice-fixed-typos" = "Membetulkan kesilapan ejaan";
"forgot-password-button-title" = "Set semula";
"reading-list-create-new-list-button-title" = "Cipta senarai bacaan";
"reading-list-generic-error" = "Ralat yang tidak dijangka berlaku semasa mengemas kini senarai bacaan anda.";
"description-help-tips-example-description-two" = "huraian tajuk untuk rencana mengenai Gunung Everest";
"home-button-saved-accessibility-label" = "Wikipedia, kembali ke Tersimpan";
"app-store-keywords" = "Wikipedia, rujukan, wiki, ensiklopedia, info, pengetahuan, penyelidikan, maklumat, meneroka, belajar";
"article-reference-view-title" = "Rujukan %1$@";
"main-menu-title" = "Lagi";
"relative-date-years-ago" = "%1$d|0=Tahun ini|1=Tahun lepas|%1$d tahun lepas";
"reading-list-list-limit-reached" = "Anda telah mencapai had %1$d senarai bacaan setiap akaun";
"reading-list-sync-disabled-panel-title" = "Penyegerakan dilumpuhkan";
"insert-media-alternative-text-placeholder" = "Huraikan imej ini";
"aaald-multiple-references-added-description" = "Pelbagai rujukan ditambahkan";
"edit-italic-accessibility-label" = "Tambah pemformatan italik";
"saved-pages-image-download-error" = "Gagal untuk memuat turun imej untuk laman tersimpan ini.";
"button-publish" = "Terbitkan";
"share-get-directions-in-maps" = "Dapatkan Arah";
"about-repositories" = "Repositori";
"notifications-center-filters-title" = "Penapis";
"explore-feed-preferences-turn-on-explore-tab-action-title" = "Hidupkan Jelajah";
"edit-direction-up-accessibility-label" = "Gerakkan kursor ke atas";
"wikitext-preview-link-external-preview-title" = "Pautan luar";
"diff-compare-header-from-info-heading" = "Daripada:";
"settings-storage-and-syncing-erase-saved-articles-alert-message" = "Memadamkan rencana anda yang disimpan akan mengeluarkannya dari akaun pengguna anda jika anda menghidupkan penyegerakan serta dari peranti ini. Anda tidak boleh membatalkan tindakan ini.";
"reading-lists-split-notification" = "Terdapat had %1$d rencana setiap senarai bacaan. Senarai sedia ada dengan lebih daripada had ini telah dibahagikan kepada beberapa senarai.";
"reading-list-api-error-list-limit" = "Senarai ini tidak disegerakkan kerana anda telah mencapai had bagi bilangan senarai yang disegerakkan.";
"error-unknown" = "Berlaku ralat yang tidak diketahui";
"action-add-to-reading-list" = "Tambahkan ke senarai bacaan";
"places-filter-articles-action-sheet-title" = "Penapis rencana";
"aaald-single-reference-added-description" = "Rujukan ditambah";
"reading-list-keep-sync-disabled-remove-article-button-title" = "Tidak, padam rencana dari peranti dan akaun Wikipedia saya";
"insert-media-image-size-settings-px-unit-name" = "px";
"settings-search-open-app-on-search" = "Buka aplikasi pada tab Carian";
"aaald-error-title" = "Nirboleh untuk memuatkan sejarah rencana sebaris";
"insert-media-caption-caption-placeholder" = "Apakah kaitan gambar ini dengan rencana?";
"diff-thanks-sent" = "Ucapan 'Terima kasih' anda diberi kepada %1$@";
"empty-no-saved-pages-message" = "Simpan halaman ke melihatnya kemudian, walaupun di luar talian";
"insert-media-image-size-setting-default" = "Terasal";
"about-places-maps-license-details" = "Tempat menggunakan peta yang disediakan oleh Peta Apple. %1$@.";
"page-history-revision-history-title" = "Sejarah semakan";
"empty-no-article-message" = "Maaf, rencana tidak boleh dimuat";
"on-this-day-title" = "Pada hari ini";
"places-search-recently-searched-header" = "Carian terkini";
"places-accessibility-show-as-map" = "Tunjukkan sebagai peta";
"explore-potd-sub-heading" = "Dari Wikimedia Commons";
"home-title-accessibility-label" = "Wikipedia, tatal ke bahagian atas laman Jelajah";
"explore-feed-preferences-places-description" = "Rencana Wikipedia berhampiran lokasi anda";
"add-citation-title" = "Tambah petikan";
"in-the-news-sub-title-from-wikipedia" = "Dari Wikipedia";
"nearby-distance-label-km" = "%1$@ km";
"description-help-tips-example-title-two" = "gunung tertinggi di Bumi";
"edit-subscript-remove-accessibility-label" = "Buang pemformatan subskrip";
"places-enable-location-description" = "Akses kepada lokasi anda tersedia hanya apabila aplikasi atau ciri-ciri yang boleh dilihat pada skrin anda.";
"explore-feed-preferences-customize-explore-feed" = "Peribadikan suapan Jelajah";
"explore-feed-preferences-show-related-pages-title" = "Tunjukkan kad Kerana anda membaca";
"on-this-day-sub-title-for-date-from-language-wikipedia" = "%1$@ dari Wikipedia %2$@";
"relative-date-days-ago" = "%1$d|0=Hari ini|1=Semalam|%1$d hari yang lalu";
"edit-published" = "Suntingan diterbitkan";
"welcome-languages-description" = "Kami telah menemui bahasa berikut pada peranti anda:";
"notifications-center-go-to-wikidata-item" = "Butir Wikidata";
"notifications-center-status-all" = "Semua";
"project-name-wikivoyage" = "Wikikembara";
"field-backup-token-title" = "Kod sandaran";
"talk-page-discussion-unread-accessibility-label" = "Awabaca";
"wikitext-preview-link-not-found-preview-title" = "Tiada pautan dalaman dijumpai";
"reading-themes-controls-accessibility-light-theme-button" = "Tema terang";
"reading-list-api-error-generic" = "Ralat yang tidak dijangka berlaku semasa menyegerakkan senarai bacaan anda.";
"account-group-title" = "Akaun anda";
"settings-languages-feed-customization" = "Anda boleh mengurus bahasa mana yang ditunjukkan pada suapan Teroka anda dengan menyesuaikan tetapan suapan Teroka anda.";
"wikitext-upload-captcha-needed" = "Pengesahan CAPTCHA diperlukan.";
"account-creation-captcha-request-account" = "Mohon akaun.";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "Dari Wikipedia %1$@";
"search-recent-clear-delete-all" = "Hapuskan Semua";
"button-saved-for-later" = "Disimpan untuk nanti";
"wikitext-downloading" = "Memuat kandungan...";
"places-search-top-articles-that-match-scope" = "Berdekatan";
"search-result-redirected-from" = "Dilencongkan dari: %1$@";
"about-libraries-license" = "Lesen";
"wikitext-preview-link-preview-title" = "Pralihat pautan";
"edit-decrease-indent-depth-accessibility-label" = "Kurangkan kedalaman inden";
"home-nearby-footer" = "Lebih banyak tempat berhampiran lokasi anda";
"editing-welcome-be-bold-title" = "Suara anda penting";
"reading-list-login-title" = "Menyegerakkan rencana anda yang disimpan?";
"places-search-default-text" = "Cari Tempat";
"aaald-article-insert-header" = "Kemaskinian Ketara";
"history-title" = "Sejarah";
"description-help-tips-for-example" = "Sebagai contoh:";
"description-help-tips-example-description-one" = "huraian rencana untuk rencana mengenai Mona Lisa";
"explore-feed-preferences-in-the-news-description" = "Rencana mengenai peristiwa semasa";
"main-menu-heading-legal" = "Privasi dan Syarat-syarat";
"notifications-center-type-title-page-link" = "Pautan halaman";
"welcome-exploration-on-this-day-title" = "Pada hari ini";
"empty-no-history-title" = "Tiada sejarah yang ditunjukkan";
"welcome-exploration-places-title" = "Tab Tempat";
"empty-no-saved-pages-title" = "Tiada halaman tersimpan";
"notifications-center-filters-read-status-item-title-read" = "Baca";
"reading-lists-sort-saved-articles" = "Isih rencana yang disimpan";
"number-millions" = "%1$@ juta";
"talk-page-title-user-talk" = "Perbincangan Pengguna";
"places-accessibility-clear-saved-searches" = "Padamkan carian tersimpan";
"history-clear-delete-all" = "Ya, padamkan semua";
"settings-notifications-echo-failure-try-again" = "Cuba lagi";
"home-news-footer" = "Berita terkini lainnya";
"back-button-popover-title" = "Ketik untuk kembali";
"diff-paragraph-moved-direction-down" = "bawah";
"places-accessibility-group" = "%1$@ rencana";
"notifications-center-agent-description-from-format" = "Daripada %1$@";
"nearby-distance-label-meters" = "%1$@ m";
"article-languages-label" = "Pilih bahasa";
"aaald-new-website-reference-title" = "Tapakweb";
"places-search-your-current-location" = "Lokasi semasa anda";
"welcome-notifications-tell-me-more-title" = "Lebih lanjut mengenai pemberitahuan";
"insert-media-image-position-setting-center" = "Tengah";
"diff-revision-error-title" = "Semakan tidak dapat dimuatkan";
"no-internet-connection" = "Tiada sambungan internet";
"reading-lists-count" = "%1$d|%1$d senarai bacaan|%1$d senarai bacaan";
"reading-list-entry-limit-reached" = "%1$d|Rencana|Rencana tidak boleh ditambah ke senarai ini. Anda telah mencapai had %2$d rencana setiap senarai bacaan untuk %3$@";
"welcome-exploration-explore-feed-title" = "Umpan Jelajah";
"edit-bold-accessibility-label" = "Tambah pemformatan tebal";
"main-menu-account-login" = "Log masuk";
"empty-no-feed-message" = "Anda boleh lihat rencana cadangan anda apabila anda mempunyai internet";
"description-edit-title" = "Sunting keterangan";
"talk-pages-reply-button-title" = "Balas perbincangan ini";
"reading-list-name-user-created-annotation" = "_[dicipta pengguna]";
"table-of-contents-button-label" = "Jadual isi kandungan";
"explore-feed-preferences-show-featured-article-title" = "Tunjukkan kad Rencana pilihan";
"wikitext-upload-result-unknown" = "Hasil muat naikan teks wiki tidak dapat ditentukan.";
"wikitext-upload-save-anonymously-warning" = "Suntingan akan diatribusikan kepada alamat IP peranti anda. Jika anda %1$@, anda akan dapat lebih banyak privasi.";
"about-product-of" = "Dibuat oleh %1$@ dengan bantuan dari beberapa sukarelawan seperti anda";
"places-filter-saved-articles" = "Rencana tersimpan";
"welcome-exploration-places-description" = "Temui tanda tempat berhampiran anda atau cari tempat di seluruh dunia";
"field-new-password-title" = "Kata laluan baru";
"action-move-to" = "Pindah ke...";
"action-saved-accessibility-notification" = "Rencana disimpan untuk kemudian";
"welcome-send-data-sub-title" = "Bantu memperbaiki aplikasi dengan membiarkan Wikimedia Foundation mengetahui cara anda menggunakannya. Data yang dikumpul tidak dikenali.";
"reading-lists-article-api-failure" = "Tidak dapat menyegerakkan rencana";
"saved-pages-progress-syncing" = "Muat turun rencana sedang berjalan...";
"logged-out-title" = "Anda telah log keluar";
"article-about-title" = "Tentang rencana ini";
"settings-notifications" = "Pemberitahuan";
"home-button-explore-accessibility-label" = "Wikipedia, kembali ke laman Jelajah";
"notifications-center-cell-notification-type-accessibility-label-format" = "Pemberitahuan %1$@";
"insert-media-image-size-settings-title" = "Saiz imej";
"aaald-new-journal-reference-volume" = "Jilid %1$@:";
"relative-date-seconds-ago-abbreviated" = "%1$ds yang lalu";
"data-migration-status" = "Mengemaskini...";
"languages-title" = "Tukar bahasa";
"notifications-center-login-notifications" = "Pemberitahuan log masuk";
"relative-date-minutes-abbreviated" = "%1$dm";
"settings-my-languages" = "Bahasa saya";
"logged-out-subtitle" = "Terdapat masalah mengesahkan akaun anda. Untuk menyegerakkan senarai bacaan anda dan menyunting di bawah nama pengguna anda sila log masuk semula.";
"explore-feed-preferences-show-randomizer-footer-text" = "Mematikan kad Rencana sembarang akan mematikan kad dalam semua bahasa yang tersedia.";
"field-alert-captcha-invalid" = "CAPTCHA tidak sah";
"menu-cancel-accessibility-label" = "Batal";
"find-next-button-accessibility" = "Hasil carian berikutnya";
"explore-nearby-placeholder-heading" = "Tempat";
"notifications-center-type-title-other" = "Lain";
"insert-media-alternative-text-title" = "Teks alternatif";
"diff-context-lines-expanded-button-title" = "Sorokkan";
"aaald-new-journal-reference-database" = "melalui %1$@";
"main-menu-account-logout-are-you-sure" = "Adakah anda benar-benar ingin keluar?";
"settings-primary-language-details" = "Bahasa pertama dalam senarai ini digunakan sebagai bahasa utama untuk aplikasi.";
"about-libraries-complete-list" = "Senarai lengkap";
"main-menu-account-logout" = "Log keluar";
"places-search-this-area" = "Hasil di kawasan ini";
"empty-no-other-article-languages-title" = "Tidak terdapat dalam bahasa lain";
"field-token-title" = "Token";
"description-edit-placeholder-title" = "Penerangan pendek adalah yang terbaik";
"explore-feed-preferences-feed-cards-hidden-title" = "Semua %1$@ kad tersembunyi";
"notifications-center-status-in-types" = "%1$d|1=1 jenis|%1$d jenis";
"notifications-center-swipe-more" = "Lebih";
"settings-account" = "Akaun";
"field-password-title" = "Kata laluan";
"reading-themes-controls-accessibility-black-theme-button" = "Tema hitam";
"description-edit-for-article" = "Huraian rencana untuk %1$@";
"search-reading-list-placeholder-text" = "Cari senarai bacaan";
"talk-pages-archives-view-title" = "Arkib";
"continue-reading-empty-title" = "Tiada rencana yang dibaca baru-baru ini";
"notifications-center-go-to-talk-page" = "Laman perbincangan";
"action-language-accessibility" = "Tukar bahasa";
"reading-themes-controls-accessibility-sepia-theme-button" = "Tema sepia";
"history-clear-confirmation-heading" = "Adakah anda benar-benar ingin memadamkan semua butir terbaru anda?";
"main-menu-privacy-policy" = "Dasar privasi";
"reading-list-do-not-keep-button-title" = "Tidak, padamkan rencana dari peranti";
"action-retry" = "Langcuba";
"explore-continue-reading-heading" = "Teruskan membaca";
"reading-list-login-subtitle" = "Log masuk atau buka akaun untuk membolehkan rencana dan senarai bacaan anda disegerakkan merentasi peranti dan disimpan ke pilihan pengguna anda.";
"field-new-password-confirm-placeholder" = "masukkan semula kata laluan baru";
"places-empty-search-title" = "Cari rencana Wikipedia dengan lokasi geografi";
"reading-lists-delete-reading-list-alert-title" = "Padamkan %1$d|senarai|senarai?";
"description-welcome-promise-title" = "Dengan bermula, saya berjanji tidak menyalahgunakan ciri ini";
"action-remove" = "Buang";
"settings-storage-and-syncing-server-sync-footer-text" = "Minta kemas kini ke rencana dan senarai bacaan anda yang disegerakkan.";
"find-replace-header" = "Cari dan ganti";
"explore-feed-preferences-show-top-read-footer-text" = "Mematikan kad Bacaan teratas akan mematikan kad dalam semua bahasa yang tersedia.";
"field-new-password-confirm-title" = "Sahkan kata laluan baru";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "Saking Wikip\U00e9dia";
"settings-storage-and-syncing-erase-saved-articles-alert-title" = "Padam semua rencana tersimpan?";
"explore-feed-preferences-show-picture-of-the-day-title" = "Tunjukkan kad Gambar hari itu";
"empty-talk-page-title" = "Belum ada pesanan untuk pengguna ini";
"edit-style-table-view-title" = "Gaya";
"field-new-password-placeholder" = "masukkan kata laluan baru";
"about-repositories-app-source-license-mit" = "Lesen MIT";
"explore-feed-preferences-top-read-description" = "Rencana harian yang paling banyak dibaca";
"welcome-intro-free-encyclopedia-more" = "Ketahui lebih lanjut mengenai Wikipedia";
"reading-list-sync-enable-button-title" = "Dayakan penyegerakan";
"action-thank-user-accessibility" = "Ucapi Pengguna";
"edit-comment-accessibility-label" = "Tambah sintaks komen";
"edit-link-accessibility-label" = "Tambah sintaks pautan";
"reading-lists-article-save-to-disk-failed" = "Had peranti melebihi, tidak dapat menyegerakkan rencana";
"talk-page-new-topic-title" = "Perbincangan baru";
"wikitext-upload-save-anonymously-or-login" = "Suntingan akan dikaitkan dengan alamat IP peranti anda. Jika anda %1$@Log masuk%2$@, anda akan mempunyai lebih banyak privasi.";
"wikitext-preview-changes-none" = "Tiada suntingan yang dilakukan untuk pralihat.";
"home-more-like-footer" = "Lainnya yang seperti %1$@";
"action-cancel" = "Batalkan";
"wikitext-preview-link-preview-description" = "Pautan ini membawa kepada '%1$@'";
"insert-media-image-type-setting-frameless" = "Nirbingkai";
"reading-list-unable-to-delete" = "Ralat yang tidak dijangka berlaku semasa memadam senarai bacaan anda. Sila cuba sebentar lagi.";
"settings-storage-and-syncing-erase-saved-articles-button-title" = "Padam";
"settings-clear-cache-ok" = "Padamkan cache";
"notifications-center-status-filtered-by" = "Tertapis mengikut";
"explore-potd-heading" = "Gambar pilihan";
"insert-media-image-preview-select-image-action-title" = "Pilih imej";
"edit-reference-accessibility-label" = "Tambah sintaks rujukan";
"no-internet-connection-article-reload-button" = "Kembali ke versi terakhir yang disimpan";
"explore-feed-preferences-hide-feed-cards-action-title" = "Sembunyikan semua kad \U201c%1$@\U201d";
"potd-description-prefix" = "Gambar pilihan pada %1$@";
"notifications-center-status-double-concatenation" = "%1$@ dalam %2$@";
"reading-lists-article-save-to-disk-recovery-suggestion" = "Kosongkan beberapa ruang pada peranti anda dan cuba lagi";
"logged-out-continue-without-logging-in-button-title" = "Terus tanpa log masuk";
"diff-paragraph-moved-direction-up" = "atas";
"edit-summary-choice-fixed-grammar" = "Memperbaiki tatabahasa";
"preference-summary-eventlogging-opt-in" = "Benarkan Wikimedia Foundation untuk mengumpul maklumat mengenai cara penggunaan aplikasi demi peningkatan kualiti aplikasi";
"explore-nearby-heading" = "Tempat berdekatan";
"places-accessibility-show-as-list" = "Tunjukkan sebagai senarai";
"button-saved-remove" = "Padamkan dari disimpan";
"wikitext-upload-save" = "Sedang menerbitkan...";
"explore-feed-preferences-turn-off-explore-tab-action-title" = "Matikan Jelajah";
"description-help-tips-title" = "Petua untuk membuat penerangan";
"notifications-center-subheader-email-from-other-user" = "E-mel baru";
"action-sort" = "Isih";
"explore-feed-preferences-turn-on-explore-tab-message" = "Ini akan menggantikan tab Tetapan dengan tab Jelajahi, anda boleh mengakses Tetapan dari bahagian atas tab Jelajahi dengan mengetuk ikon gear";
"saved-reading-lists-title" = "Senarai bacaan";
"reading-lists-delete-reading-list-alert-message" = "Tindakan ini tidak dapat dibatalkan. Sebarang rencana yang disimpan hanya untuk %1$d|senarai ini|senarai ini tidak akan disimpan.";
"explore-feed-preferences-global-card-footer-text" = "Kad ini bukan bahasa khusus, mematikan kad ini akan mengeluarkannya dari suapan Teroka anda.";
"edit-unordered-list-remove-accessibility-label" = "Buang senarai tanpa urutan dari baris semasa";
"places-filter-no-saved-places" = "Anda tidak mempunyai tempat yang disimpan";
"action-undo" = "Nyahbuat";
"explore-feed-preferences-feed-card-visibility-all-languages-on" = "Hidup semua";
"aaald-new-website-reference-archive-url-text" = "URL Archive.org";
"saved-unsave-article-and-remove-from-reading-lists-message" = "Mengosongkan %1$d|rencana ini akan membuangnya|rencana ini akan membuangnya daripada semua senarai bacaan yang berkaitan";
"error-generic-recovery-suggestion" = "Sila cuba sebentar lagi";
"explore-feed-preferences-show-on-this-day-title" = "Tunjukkan kad Pada hari ini";
"explore-hide-card-prompt" = "Sembunyikan kad ini";
"description-welcome-concise-sub-title" = "Idealnya satu baris, antara dua hingga dua belas kata";
"notifications-center-filters-types-section-title" = "Jenis pemberitahuan";
"explore-feed-preferences-show-featured-article-footer-text" = "Mematikan kad Rencana pilihan akan mematikan kad dalam semua bahasa yang tersedia.";
"welcome-intro-free-encyclopedia-more-description" = "Wikipedia adalah projek global untuk membina ensiklopedia bebas dalam semua bahasa di dunia. Hampir semua orang yang mempunyai akses Internet bebas untuk mengambil bahagian dengan menyumbang maklumat neutral, yang disebut.";
"edit-watch-list-learn-more-text" = "Ketahui lebih lanjut mengenai senarai pantau";
"article-read-more-title" = "Selanjutnya";
"reading-lists-article-not-synced-article-limit-exceeded" = "Had rencana melebihi, tidak dapat menyegerakkan rencana";
"explore-random-article-sub-heading-from-wikipedia" = "Dari Wikipedia";
"explore-feed-preferences-turn-off-explore-feed-alert-action-title" = "Matikan suapan Jelajah";
"fetcher-error-generic" = "Ada yang salah. Sila cuba sebentar lagi.";
"welcome-explore-tell-me-more-done-button" = "Faham";
"explore-feed-preferences-turn-off-explore-tab-title" = "Matikan tab Jelajah?";
"field-password-confirm-title" = "Sahkan kata laluan";
"reading-list-create-new-list-description" = "Keterangan";
"sort-by-recently-added-action" = "Baru sahaja ditambah";
"share-menu-item" = "Kongsi...";
"theme-dark-display-name" = "Gelap";
"action-share-accessibility" = "Kongsi";
"reading-list-create-new-list-title" = "Cipta senarai baru";
"notifications-center-status-unread" = "Awabaca";
"explore-feed-preferences-show-places-title" = "Tunjukkan kad Tempat";
"field-username-placeholder" = "masukkan nama pengguna";
"diff-single-header-subtitle-bytes-removed" = "%1$d|%1$d bait digugurkan";
"settings-notifications-push-notifications" = "Notis automatik";
"settings-storage-and-syncing-full-sync" = "Senarai bacaan anda akan diselaraskan di latar belakang";
"replace-textfield-accessibility" = "Ganti";
"saved-all-articles-title" = "Semua rencana";
"action-next-revision-accessibility" = "Semakan Seterusnya";
"reading-list-keep-sync-disabled-additional-subtitle" = "Mematikan penyegerakan akan memadamkan rencana ini dari akaun anda. Jika anda memadamnya dari peranti anda, mereka tidak akan dapat dipulihkan dengan menyegerakkan penyegerakan lagi pada masa akan datang.";
"places-filter-top-read-articles" = "Rencana bacaan teratas";
"unknown-generic-text" = "Tidak diketahui";
"edit-text-formatting-table-view-title" = "Pemformatan teks";
"welcome-explore-new-ways-title" = "Cara-cara baru untuk meneroka";
"reading-list-sync-disabled-panel-message" = "Penyegerakan senarai bacaan telah dilumpuhkan untuk akaun Wikipedia anda pada peranti lain. Anda boleh mengaktifkan penyegerakan semula dengan mengemas kini tetapan anda.";
"reading-list-limit-hit-for-unsorted-articles-button-title" = "Isih rencana";
"close-button-accessibility-label" = "Tutup";
"article-toolbar-reading-themes-controls-toolbar-item" = "Kawalan Tema Bacaan";
"notifications-center-notifications-settings" = "Tetapan pemberitahuan";
"description-help-about-description" = "Huraian rencana meringkaskan rencana untuk membantu pembaca memahami subjek dengan pantas.";
"wikitext-upload-save-terms-name" = "Syarat-Syarat Penggunaan";
"account-creation-title" = "Buka akaun baru";
"edit-minor-text" = "Ini ialah suntingan kecil";
"edit-strikethrough-remove-accessibility-label" = "Buang strikethrough";
"in-the-news-sub-title-from-language-wikipedia" = "Dari Wikipedia %1$@";
"welcome-send-data-helps-title" = "Bantu menjadikan aplikasi lebih baik";
"insert-media-image-position-settings-title" = "Kedudukan imej";
"welcome-explore-continue-button" = "Memulakan";
"account-creation-captcha-obtaining" = "Mendapatkan CAPTCHA baru...";
"explore-feed-preferences-customize-explore-feed-footer-text" = "Menyembunyikan jenis kad akan menghentikan jenis kad ini daripada muncul dalam suapan Jelajah.";
"wikitext-preview-changes" = "Mengoleh pralihat suntingan anda...";
"edit-superscript-remove-accessibility-label" = "Buang pemformatan superskrip";
"diff-single-header-summary-heading" = "Ringkasan suntingan";
"explore-featured-article-heading" = "Rencana pilihan";
"cc-zero" = "Creative Commons CC0";
"reading-lists-articles-not-synced-limit-exceeded" = "Beberapa rencana tidak disegerakkan, had melebihi";
"relative-date-minutes-ago" = "%1$d|0=Tadi|%1$d minit yang lalu|%1$d minit yang lalu";
"field-password-placeholder" = "masukkan kata laluan";
"aaald-article-insert-new-changes" = "Perubahan baru";
"edit-direction-down-accessibility-label" = "Gerakkan kursor ke bawah";
"explore-feed-customize-accessibility-title" = "Ubah suai";
"page-history-anonymous-edits" = "suntingan awanama";
"description-edit-license" = "Dengan mengubah keterangan tajuk, saya bersetuju dengan %1$@ dan untuk membatalkan pembaharuan tanpa izin di bawah lesen %2$@.";
"about-contributors" = "Penyumbang";
"settings-notifications-trending" = "Peristiwa semasa";
"notifications-center-go-to-diff" = "Beza";
"appearance-settings-adjust-text-sizing" = "Laraskan saiz teks rencana";
"explore-detail-back-button-title" = "Kembali ke suapan Jelajah";
"field-email-placeholder" = "contoh@contoh.org";
"reading-list-unable-to-create" = "Ralat yang tidak dijangka berlaku semasa membuat senarai bacaan anda. Sila cuba sebentar lagi.";
"settings-storage-and-syncing-show-default-reading-list-footer-text" = "Tunjukkan Senarai bacaan tersimpan (contohnya Lalai) sebagai senarai berasingan dalam paparan senarai bacaan anda. Senarai ini muncul pada peranti Android.";
"home-themes-action-title" = "Urus keutamaan";
"explore-feed-preferences-randomizer-description" = "Menjana rencana rawak untuk dibaca";
"diff-compare-header-heading" = "Bandingkan Semakan";
"reading-list-login-or-create-account-title" = "Log masuk untuk menyegerakkan rencana yang disimpan";
"places-no-saved-articles-have-location" = "Tiada artikel tersimpan anda mempunyai maklumat terperinci";
"field-password-confirm-placeholder" = "masukkan semula kata laluan";
"page-history-bot-edits" = "suntingan bot";
"explore-feed-preferences-global-cards-description" = "Kad khusus non-bahasa";
"empty-diff-compare-title" = "Tiada perbezaan antara versi";
"edit-unordered-list-accessibility-label" = "Buat senarai baris yang tidak teratur semasa";
"insert-media-image-position-setting-none" = "Tiada";
"reading-list-add-saved-subtitle" = "Terdapat rencana yang disimpan pada apl Wikipedia anda. Adakah anda ingin menyimpannya dan bergabung dengan senarai membaca yang disegerakkan ke akaun anda?";
"featured-widget-from-language-wikipedia" = "Daripada Wikipedia %1$@";
"action-add-to" = "Tambah ke...";
"edit-text-formatting-accessibility-label" = "Tunjukkan menu pemformatan teks";
"empty-no-saved-pages-in-reading-list-title" = "Tiada halaman yang disimpan dalam senarai ini";
"reading-list-unable-to-update" = "Ralat yang tidak dijangka berlaku semasa mengemas kini senarai bacaan anda. Sila cuba sebentar lagi.";
"edit-watch-this-page-text" = "Pantau laman ini";
"reading-lists-default-list-description" = "Senarai lalai untuk rencana anda yang disimpan";
"explore-another-random" = "Rencana sembarang lainnya";
"notifications-center-go-to-your-talk-page" = "Laman perbincangan anda";
"search-recent-empty" = "Tiada lagi carian baru-baru ini";
"action-replace" = "Ganti";
"edit-direction-right-accessibility-label" = "Gerakkan kursor ke kanan";
"account-creation-captcha-cannot-see-image" = "Tidak boleh melihat imej? %1$@";
"description-edit-pencil-introduction" = "Sunting pengenalan";
"find-infolabel-number-matches" = "%1$@ / %2$@";
"reading-themes-controls-accessibility-brightness-slider" = "Slider kecerahan";
"reading-list-list-limit-exceeded-title" = "Anda telah melebihi had %1$d|%1$d senarai bacaan|%1$d senarai bacaan bagi setiap akaun.";
"explore-because-you-read" = "Kerana anda membaca";
"explore-feed-preferences-show-news-footer-text" = "Mematikan kad Dalam berita akan mematikan kad dalam semua bahasa yang tersedia.";
"page-protected-can-not-edit-title" = "Halaman ini dilindungi";
"edit-template-accessibility-label" = "Tambah sintaks templat";
"reading-list-deleted-accessibility-notification" = "Senarai bacaan dipadamkan";
"field-email-title-optional" = "E-mel (pilihan)";
"search-title" = "Cari";
"fetcher-error-unexpected-response" = "Aplikasi ini menerima sambutan yang tidak dijangka daripada pelayan. Sila cuba sebentar lagi.";
"welcome-intro-free-encyclopedia-title" = "Ensiklopedia bebas";
"reading-list-create-new-list-reading-list-name" = "Nama senarai bacaan";
"reading-lists-conflicting-reading-list-name-updated" = "Senarai anda '%1$@' telah dinamakan semula kepada '%2$@'";
"places-empty-search-description" = "Meneroka bandar, negara, benua, mercu tanda semula jadi, peristiwa-peristiwa sejarah, bangunan dan banyak lagi.";
"about-translators" = "Penterjemah";
"saved-unsave-article-and-remove-from-reading-lists-title" = "Batal simpan %1$d|rencana|rencana?";
"description-edit-publish" = "Terbitkan huraian";
"places-title" = "Tempat";
"notifications-center-mark-as-read" = "Tanda sebagai Dibaca";
"reading-list-keep-button-title" = "Ya, simpan rencana pada peranti";
"talk-page-topic-title" = "Perbincangan";
"page-history-minor-edits" = "suntingan kecil";
"project-name-wiktionary" = "Wikikamus";
"reading-list-add-generic-hint-title" = "Tambahkan rencana ini ke dalam senarai bacaan?";
"edit-superscript-accessibility-label" = "Tambah pemformatan superskrip";
"insert-media-image-type-setting-frame" = "Bingkai";
"description-help-more-info-description" = "Huraian disimpan dan disenggarakan di Wikidata, projek Wikimedia Foundation yang menyediakan pangkalan pengetahuan bebas, kerjasama, berbilang bahasa, sekunder menyokong Wikipedia dan projek-projek lain.";
"notifications-center-type-title-edit-reverted" = "Suntingan diundurkan";
"table-of-contents-close-accessibility-label" = "Tutup jadual isi kandungan";
"explore-featured-article-sub-heading-from-language-wikipedia" = "Dari Wikipedia %1$@";
"edit-underline-remove-accessibility-label" = "Buang garis bawah";
"clear-title-accessibility-label" = "Padamkan";
"notifications-center-type-title-welcome" = "Selamat datang";
"explore-nearby-sub-heading-your-location-from-language-wikipedia" = "Lokasi anda dari Wikipedia %1$@";
"places-enable-location-title" = "Meneroka rencana berhampiran lokasi anda dengan membolehkan Akses Lokasi";
"about-places-maps-license-details-link-text" = "Sila lihat di sini untuk maklumat lesen";
"appearance-settings-theme-options" = "Pilihan tema";
"explore-feed-preferences-languages-footer-text" = "Menyembunyikan semua Mencari kad suapan dalam semua bahasa anda akan mematikan tab Jelajah.";
"forgot-password-instructions" = "Isikan dalam salah satu medan di bawah untuk menerima arahan set semula kata laluan melalui e-mel";
"edit-summary-choice-linked-words" = "Menambahkan pautan";
"reading-list-sync-enabled-panel-title" = "Penyegerakan didayakan pada akaun ini";
"button-next" = "Seterusnya";
"diff-single-header-editor-title" = "Maklumat penyunting";
"search-recent-clear-confirmation-sub-heading" = "Tindakan ini tidak boleh dipulihkan!";
"settings-notifications-learn-more" = "Ketahui lebih lanjut mengenai pemberitahuan";
"field-captcha-title" = "Masukkan teks yang anda lihat di atas";
"description-published-title" = "Huraian diterbitkan!";
"welcome-send-data-learn-more" = "Ketahui lebih lanjut mengenai data yang dikumpul";
"relative-date-hours-ago" = "%1$d|0=Baru-baru ini|%1$d jam yang lalu|%1$d jam yang lalu";
"two-factor-login-with-backup-code" = "Gunakan salah satu kod sandaran anda";
"about-title" = "Perihal";
"search-recent-clear-cancel" = "Batalkan";
"pictured" = "gambar";
"description-help-title" = "Bantuan keterangan rencana";
"reverted-edit-title" = "Suntingan semula";
"diff-thanks-send-button-title" = "Ucap 'Terima kasih'";
"saved-default-reading-list-tag" = "Senarai ini tidak dapat dipadamkan";
"settings-notifications-info" = "Dimaklumkan kepada arah aliran dan membaca bahagian rencana mengenai Wikipedia dengan pemberitahuan menolak kami. Semua yang diperuntukkan berkenaan dengan privasi dan sehingga data minit.";
"explore-feed-preferences-turn-on-explore-tab-title" = "Hidupkan tab Jelajah?";
"welcome-volunteer-send-usage-reports" = "Hantar laporan penggunaan";
"aaald-new-website-reference-archive-date-text" = "dari yang asli pada %1$@";
"notifications-push-talk-title-format" = "%1$d|Pesanan baru|Pesanan baru";
"relative-date-hours-ago-abbreviated" = "%1$dj lalu";
"saved-search-default-text" = "Cari rencana yang disimpan";
